version: "3.8"

services:
  tinymediamanager:
    image: tinymediamanager/tinymediamanager:latest
    container_name: tinymediamanager
    network_mode: "host"
    
    environment:
      - USER_ID=1000
      - GROUP_ID=1000
      - TZ=Europe/Belgrade
      - LC_ALL=en_US.UTF-8
      - LANG=en_US.UTF-8
    
    volumes:
      - /home/homepc/tinymediamanager/data:/data
      - /mnt/media/Filmovi:/media/movies
      - /home/homepc/tinymediamanager/addons:/app/addons
    
    restart: unless-stopped
